package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

import java.util.List;

public class Jin20023ReqBean {

	private String order_number;
	private String dealer_id;
	private String second_dealer_id;
	private String second_dealer_name;
	private List<String> pallet_box_list;
	private List<String> single_box_list;
	private List<JinErrorLabelBean> error_box_list;
	
	public String getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(String dealer_id) {
		this.dealer_id = dealer_id;
	}
	public String getOrder_number() {
		return order_number;
	}
	public void setOrder_number(String order_number) {
		this.order_number = order_number;
	}
	public String getSecond_dealer_id() {
		return second_dealer_id;
	}
	public void setSecond_dealer_id(String second_dealer_id) {
		this.second_dealer_id = second_dealer_id;
	}
	
	public List<String> getPallet_box_list() {
		return pallet_box_list;
	}
	public void setPallet_box_list(List<String> pallet_box_list) {
		this.pallet_box_list = pallet_box_list;
	}
	public List<String> getSingle_box_list() {
		return single_box_list;
	}
	public void setSingle_box_list(List<String> single_box_list) {
		this.single_box_list = single_box_list;
	}
	public String getSecond_dealer_name() {
		return second_dealer_name;
	}
	public void setSecond_dealer_name(String second_dealer_name) {
		this.second_dealer_name = second_dealer_name;
	}
	public List<JinErrorLabelBean> getError_box_list() {
		return error_box_list;
	}
	public void setError_box_list(List<JinErrorLabelBean> error_box_list) {
		this.error_box_list = error_box_list;
	}
	@Override
	public String toString() {
		return "Jin20023ReqBean [order_number=" + order_number + ", dealer_id=" + dealer_id + ", second_dealer_id="
				+ second_dealer_id + ", second_dealer_name=" + second_dealer_name + ", pallet_box_list="
				+ pallet_box_list + ", single_box_list=" + single_box_list + ", error_box_list=" + error_box_list + "]";
	}
	
}
